interactions:
- request:
    body: ''
    headers:
      accept:
      - application/json
      accept-encoding:
      - gzip, deflate
      connection:
      - keep-alive
      host:
      - 192.168.99.19:8080
      user-agent:
      - python-httpx/0.26.0
    method: DELETE
    uri: http://192.168.99.19:8080/api/v2.0/projects/production/repositories/test/artifacts/xpto
  response:
    content: ''
    headers:
      Connection:
      - keep-alive
      Content-Length:
      - '0'
      Content-Security-Policy:
      - frame-ancestors 'none'
      Date:
      - Thu, 11 Jan 2024 15:48:09 GMT
      Server:
      - nginx
      Set-Cookie:
      - sid=83457de34b7a6eb9d9d6d038b6f7d83a; Path=/; HttpOnly
      X-Frame-Options:
      - DENY
      X-Request-Id:
      - 4896965c-1001-4c7d-8955-afeebaa6a35b
    http_version: HTTP/1.1
    status_code: 200
version: 1
